/*    
font-family: 'Heebo', sans-serif;
font-family: 'Lobster Two', cursive;
*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.amatic-font {
font-family: 'Amatic SC', cursive;
}
footer h5 {
font-size: 3em;
color: #427c78;
text-shadow: 2px 2px #252525;
}
.container-scroll-activities {
  width: 1115%;
  display: flex;
  flex-wrap: nowrap;
  padding: 0px;
  overflow: hidden;
}
.aside h5 {
font-size: 2em;
}
h3 {
font-size: 5em;
color: #427c78;
text-shadow: 2px 2px #252525;
}
h1 {
font-size: 7em;
color: #427c78;
text-shadow: 2px 2px #252525;
}
.container-scroll {
width: 500%;
display: flex;
flex-wrap: nowrap;
padding: 0px;
overflow: hidden;
}
#hideaways,
#sayulita {
display: none;
}
#tabs-table {
justify-content: end;
}


.map {
width: 100%;
height: 100%;
}
.footer-links {
width: 50%;
list-style: none;
text-align: left;
}
.social-links figure {
margin: 0 1em;
font-size: 1.5em;
}
main {
  font-family: "Heebo", sans-serif;
}

.landing {
  min-height: 100vh;
  background: url('../images/default/slider-hero.jpg');
  background-size: cover;
  
}
.hero-landing {
  min-height: 50vh;
  background-size: cover;
  
}

.hero-where-to-stay,
.hero-restaurants {

  background-position: center 80%;
}

.hero-what-to-do,
.hero-gallery {

  background-position: center 65%;
}

.hero-where-to-stay {
  background-image: url('../images/default/slider-whereToStay.jpg');
}
.hero-what-to-do {

  background-image: url('../images/default/slider-whatToDo.jpg');
}
.hero-restaurants {

  background-image: url('../images/default/slider-restaurants.jpg');
}
.hero-gallery {

  background-image: url('../images/default/slider-gallery.jpg');
}


#navbarNav {
justify-content: flex-end;
z-index: 3;
}
nav {
  /*display: flex;
  justify-content: space-between;
  justify-items: center;*/
  min-height: 10vh;
  background: rgba(0,0,0,0.35);
  width: 100%;
}

.nav-links {
  /*display: flex;
  list-style: none;*/
  color: white;
}
.nav-links li {
  /*padding-left: 4rem;*/
  font-size: 1.2rem;
}

.logo-title {
  font-family: "Lobster Two", cursive;
  font-size: 1.6rem;
  color: white;
}

.intro-big {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -30%);
  font-family: "Lobster Two", cursive;
  font-size: 2.4rem;
  color: white;
}
.intro-small {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -30%);
  color: white;
}

/*intro end*/

/*animation slider*/
.intro {
  background: black;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*align in middle*/
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 887;
}

.slider {
  background: #3a7b74;
  z-index: 888;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  transform: translateY(100%);
}


.intro-text {
  color: rgb(227, 242, 255);
  font-family: "Heebo", sans-serif;
  font-size: 3rem;
}

.hide {
  background-color: black;
  overflow: hidden;
}

.hide span {
  transform: translateY(100%);
  display: inline-block;
}


/*js sections*/
/* Styles from the GreenSock website */
/* Styles from the GreenSock website */
body {
  font-weight: 300;
}
.ipsType_right {
  text-align: right;
}
.ipsType_center {
  text-align: center;
}
.cInnerContent {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
}
.ipsSpacer_bottom_double {
  margin-bottom: 30px;
}
.ipsGrid {
  display: inline-block;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.ipsGrid::before,
.ipsGrid::after {
  display: table;
  content: "";
  line-height: 0;
}
.ipsGrid > [class*="ipsGrid_span"] {
  display: block;
  width: 100%;
  min-height: 30px;
  box-sizing: border-box;
}
.ipsGrid > .ipsGrid_span5 {
  width: 40.42553191489362%;
}
.ipsGrid > .ipsGrid_span7 {
  width: 57.44680851063829%;
}
.ipsGrid > [class*="ipsGrid_span"] {
  float: left;
  margin-left: 2%;
}
.ipsGrid > [class*="ipsGrid_span"]:first-child {
  margin-left: 0;
}
.feature {
  display: flex;
  align-items: center;
}
.card {
  margin-bottom: 30px;
  border: 1px solid #cccccc;
  border-radius: 8px;
  overflow: hidden;
  background: #ffffff;
  box-shadow: 1px 1px 5px 1px #cccccc;
  transition: 0.3s;
}
.featured-image-container .card {
  padding: 10px;
  height: 0;
  padding-bottom: calc(100% - 10px);
}
h2.heading_large {
  font-size: 3.8em;
}
img {
  max-width: 100%;
}

.header-section {
  margin: 60px auto;
}

.gs_reveal {
  opacity: 0;
  visibility: hidden;
  transition: transform 0s;
}

/*scroll efect two*/
.side-scrolling-wrapper {
  position: relative;
  width: 100%;
  height: auto;
  padding: 100px 0px 100px 0px;
  overflow: hidden;
  display: block;
}

.side-scrolling-title {
  padding: 0 2em;
}

.container {
  width: 500%;
  height: 70vh;
  display: flex;
  flex-wrap: nowrap;
  padding: 0px;
  overflow: hidden;
}

.panel {
  width: 100%;
  height: 100%;
  text-align: left;
  color: white;
  position: relative;
  overflow: hidden;
}

.panel img {
  max-width: 100%;
  height: auto;
  display: block;
}

.panel p {
  font-weight: 300;
}

.panel .step-number {
  line-height: 3em;
  color: #427c78;
  font-weight: 800;
}

a:hover {
  text-decoration: none;
}

.panel .step-description {
  font-size: 21px;
  line-height: 30px;
  color: black;
}

.spacer {
  position: relative;
  display: block;
  background: gray;
  height: 100vh;
}

.database-post img,
.database-post h3,
.database-post h2,
.database-post h1 {
  display: none;
}

.database-index a {
  color: black;
}

.database-index h2 {
  font-family: 'Amatic SC', cursive;
}

th {
  font-size: 2em;
  font-weight: 200;
}

.database-article h3,
.database-article h2,
.database-article th {
  font-family: 'Amatic SC', cursive;

}

/*.gsap-marker-end,
.gsap-marker-start,
.gsap-marker-scroller-end,
.gsap-marker-scroller-start {
  display: none!important;
}*/

/* custom helpers */
.clip {
    position: absolute;
    clip: rect(0px,0px,0px,0px);
}



/*slider css for overflow*/
#slider-content {
    width: 2000px;
}

#feat-container-desktop,
#feat-container-where-to-stay,
#feat-container-what-to-do,
#feat-container-restaurants {
    width: 100%;
    height: 100%;
    overflow-x: scroll;
}

#feat-container-desktop nav {
  background: transparent;
  min-height: 0;
}


/* custom css sayulita elements */
.category-title {
    font-family: 'Amatic SC',cursive;
    color: #427c78;
}

.slider-xs img,
.slider-lg img {
    object-fit: cover;
}

.horizontal-scroll-flex {
  display: flex;
  overflow-x: auto;
  scrollbar-width: none;
}

.horizontal-scroll-flex::-webkit-scrollbar {
  display: none;
}
.cInnerContent h1 {
  font-size:400%;
}
footer .nav-link {
  text-decoration: underline!important;
  text-decoration-color:#427c78;
}

footer .nav-link.active {
  text-decoration: none!important;
}

.pointer {
  cursor: pointer;
}